
Application: gvSIG desktop - gvSIG bugs #5543
Mostrar revisiones falla cuando accedemos al repositorio por URL
03/01/2021 11:03 AM - José Olivas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3216
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

 INFO 1458104 [AWT-EventQueue-0] (DefaultActionInfo.java:304) -
org.gvsig.vcsgis.app.mainplugin:org.gvsig.vcsgis.app.VCSGisExtension.execute('tools-vcsgis-show-revisions')
 WARN 1466666 [VCSGisRevisionsUpdateTable] (VCSGisWorkspaceImpl.java:2809) - Can't retrieve history.
java.lang.NullPointerException
        at org.gvsig.vcsgis.lib.workspace.VCSGisWorkspaceImpl.history(VCSGisWorkspaceImpl.java:2744)
        at
org.gvsig.vcsgis.swing.impl.revisions.VCSGisJRevisionsController.lambda$doUpdateTable$3(VCSGisJRevisionsController.java:183)
        at java.lang.Thread.run(Thread.java:745)


a:183)
        at java.lang.Thread.run(Thread.java:745)

History
#1 - 03/01/2021 11:43 AM - José Olivas
- Target version set to 2.6.0-3216

#2 - 03/02/2021 09:11 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#3 - 03/03/2021 10:34 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#4 - 03/03/2021 11:01 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

Esto se ha solucionado desarrollando la herramienta de exportación

#5 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
